.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.764364;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.321226,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.321226,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.321226,0.401532,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m2{transform:matrix(0.301149,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.301149,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.301149,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.016799px;}
.ls1{letter-spacing:-0.010080px;}
.ls9{letter-spacing:-0.008800px;}
.ls7{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.004800px;}
.ls8{letter-spacing:-0.004400px;}
.ls3{letter-spacing:-0.004000px;}
.ls4{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.004400px;}
.ws3{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003200px;}
._24{margin-left:-461.382400px;}
._23{margin-left:-2.371200px;}
._20{margin-left:-1.058362px;}
._4{width:1.669860px;}
._15{width:6.669362px;}
._1d{width:8.792806px;}
._e{width:12.182925px;}
._7{width:19.944248px;}
._2{width:21.617468px;}
._8{width:129.845922px;}
._6{width:134.795026px;}
._0{width:195.936248px;}
._a{width:199.607111px;}
._d{width:203.316418px;}
._13{width:213.873161px;}
._1{width:218.227566px;}
._1a{width:227.695708px;}
._21{width:240.654765px;}
._18{width:251.843165px;}
._22{width:272.351873px;}
._10{width:293.055453px;}
._5{width:302.338802px;}
._c{width:309.723818px;}
._12{width:321.043254px;}
._11{width:337.130359px;}
._9{width:339.630110px;}
._1c{width:348.947057px;}
._19{width:358.250565px;}
._3{width:376.968456px;}
._16{width:405.036894px;}
._b{width:406.827710px;}
._1e{width:423.694308px;}
._f{width:425.596000px;}
._17{width:434.865909px;}
._1f{width:442.314762px;}
._1b{width:449.810655px;}
._14{width:464.688203px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:22.559200px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:33.598800px;}
.fs9{font-size:36.000000px;}
.fs2{font-size:36.478800px;}
.fs5{font-size:40.000000px;}
.fsa{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs0{font-size:60.958000px;}
.fs1{font-size:66.717600px;}
.y59{bottom:0.208797px;}
.y37{bottom:1.156895px;}
.ya{bottom:3.469559px;}
.y5d{bottom:26.388697px;}
.y58{bottom:38.547092px;}
.y5c{bottom:47.332617px;}
.y5a{bottom:48.135681px;}
.y5b{bottom:52.151003px;}
.y57{bottom:59.674997px;}
.y0{bottom:71.472733px;}
.y70{bottom:73.384026px;}
.y56{bottom:75.864197px;}
.y55{bottom:92.246319px;}
.y54{bottom:108.628440px;}
.y53{bottom:124.624719px;}
.y6f{bottom:134.641780px;}
.y52{bottom:141.392684px;}
.y51{bottom:157.967727px;}
.y72{bottom:173.360727px;}
.y50{bottom:174.542770px;}
.y4f{bottom:190.924891px;}
.y4e{bottom:207.692856px;}
.y4d{bottom:224.074977px;}
.y4c{bottom:240.844291px;}
.y4b{bottom:257.226412px;}
.y4a{bottom:273.994376px;}
.y49{bottom:290.569419px;}
.y6e{bottom:305.035987px;}
.y47{bottom:307.145812px;}
.y48{bottom:307.914799px;}
.y46{bottom:323.720855px;}
.y6d{bottom:324.309533px;}
.y45{bottom:340.295897px;}
.y71{bottom:351.260374px;}
.y44{bottom:356.870940px;}
.y42{bottom:373.445983px;}
.y43{bottom:374.216320px;}
.y41{bottom:390.022375px;}
.y40{bottom:406.404497px;}
.y3f{bottom:423.172461px;}
.y6c{bottom:429.462787px;}
.y3e{bottom:439.747504px;}
.y3d{bottom:456.323896px;}
.y3c{bottom:472.706018px;}
.y3b{bottom:489.281061px;}
.y3a{bottom:489.473982px;}
.y39{bottom:505.856104px;}
.y36{bottom:519.539310px;}
.y35{bottom:520.690370px;}
.y38{bottom:520.696204px;}
.y34{bottom:522.618234px;}
.y60{bottom:532.913545px;}
.y33{bottom:537.265413px;}
.y32{bottom:539.194626px;}
.y6a{bottom:555.477663px;}
.y31{bottom:555.769669px;}
.y69{bottom:564.616921px;}
.y30{bottom:572.151790px;}
.y2f{bottom:572.344712px;}
.y2e{bottom:588.726833px;}
.y2d{bottom:605.496147px;}
.y68{bottom:605.649337px;}
.y2c{bottom:622.071190px;}
.y2b{bottom:638.646233px;}
.y2a{bottom:654.835433px;}
.y28{bottom:671.217619px;}
.y27{bottom:673.914800px;}
.y29{bottom:673.915755px;}
.y26{bottom:691.838943px;}
.y25{bottom:708.413986px;}
.y65{bottom:708.977387px;}
.y23{bottom:726.338033px;}
.y22{bottom:729.027592px;}
.y24{bottom:729.036329px;}
.y21{bottom:745.795557px;}
.y20{bottom:762.370600px;}
.y1f{bottom:778.946992px;}
.y1e{bottom:795.329113px;}
.y1d{bottom:812.097078px;}
.y1c{bottom:828.672121px;}
.y1b{bottom:845.248513px;}
.y5f{bottom:860.913961px;}
.y1a{bottom:861.823556px;}
.y19{bottom:878.398599px;}
.y18{bottom:894.973642px;}
.y17{bottom:912.319021px;}
.y16{bottom:928.122378px;}
.y15{bottom:944.697421px;}
.y14{bottom:961.273814px;}
.y13{bottom:977.848856px;}
.y12{bottom:994.423899px;}
.y66{bottom:1004.426711px;}
.y67{bottom:1006.327083px;}
.y11{bottom:1010.998942px;}
.y10{bottom:1011.770628px;}
.yf{bottom:1027.573985px;}
.ye{bottom:1028.344322px;}
.yd{bottom:1044.147679px;}
.yc{bottom:1060.722722px;}
.yb{bottom:1077.104844px;}
.y9{bottom:1092.137085px;}
.y8{bottom:1095.606645px;}
.y7{bottom:1152.268803px;}
.y6{bottom:1171.349124px;}
.y5{bottom:1190.429446px;}
.y63{bottom:1191.209536px;}
.y62{bottom:1192.385222px;}
.y4{bottom:1209.509768px;}
.y64{bottom:1209.840630px;}
.y61{bottom:1210.846067px;}
.y3{bottom:1228.204304px;}
.y6b{bottom:1242.163973px;}
.y5e{bottom:1264.729922px;}
.y2{bottom:1270.990131px;}
.y1{bottom:1303.946770px;}
.hc{height:15.418355px;}
.hb{height:16.423098px;}
.h7{height:16.575249px;}
.h11{height:20.748000px;}
.h12{height:23.712000px;}
.h5{height:24.459926px;}
.h8{height:24.493525px;}
.ha{height:25.199100px;}
.h4{height:26.593045px;}
.h14{height:26.676000px;}
.h9{height:27.349423px;}
.h6{height:27.359100px;}
.h10{height:29.640000px;}
.h15{height:32.604000px;}
.h13{height:35.568000px;}
.h2{height:43.645928px;}
.h3{height:48.637130px;}
.h16{height:364.221834px;}
.h1{height:1255.992742px;}
.he{height:1266.432580px;}
.hf{height:1350.545546px;}
.hd{height:1350.754343px;}
.h0{height:1352.360472px;}
.w3{width:241.296764px;}
.w6{width:471.993078px;}
.w2{width:561.611854px;}
.w5{width:828.762474px;}
.w1{width:864.900373px;}
.w4{width:925.130204px;}
.w0{width:956.000000px;}
.x13{left:0.000000px;}
.x2a{left:13.517983px;}
.x0{left:44.971607px;}
.x4{left:48.953200px;}
.x2{left:50.302188px;}
.x5{left:63.601095px;}
.x8{left:64.950037px;}
.xe{left:66.494224px;}
.x12{left:73.078862px;}
.x28{left:100.158194px;}
.x7{left:113.324717px;}
.xf{left:116.623584px;}
.x1a{left:119.303249px;}
.x29{left:240.366816px;}
.x1d{left:326.219220px;}
.x1b{left:328.888606px;}
.x3{left:336.119398px;}
.x1c{left:361.120399px;}
.x10{left:457.453436px;}
.x9{left:521.524611px;}
.xa{left:530.582891px;}
.xb{left:536.557530px;}
.x6{left:560.734908px;}
.xc{left:565.659620px;}
.xd{left:572.212465px;}
.x24{left:587.040086px;}
.x22{left:602.918276px;}
.x20{left:617.373435px;}
.x21{left:640.306385px;}
.x1e{left:674.795753px;}
.x23{left:682.925977px;}
.x11{left:701.919806px;}
.x25{left:704.833574px;}
.x27{left:716.799234px;}
.x1f{left:722.937216px;}
.x26{left:731.961732px;}
.x1{left:764.555868px;}
.x14{left:774.764423px;}
.x19{left:847.891469px;}
.x15{left:879.146736px;}
.x16{left:885.394577px;}
.x17{left:889.859454px;}
.x18{left:896.107456px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.013946pt;}
.ls1{letter-spacing:-0.008368pt;}
.ls9{letter-spacing:-0.007305pt;}
.ls7{letter-spacing:-0.005977pt;}
.ls5{letter-spacing:-0.003985pt;}
.ls8{letter-spacing:-0.003653pt;}
.ls3{letter-spacing:-0.003321pt;}
.ls4{letter-spacing:-0.002656pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.002656pt;}
.ws2{word-spacing:-0.003653pt;}
.ws3{word-spacing:-0.002656pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.002656pt;}
._24{margin-left:-383.018176pt;}
._23{margin-left:-1.968460pt;}
._20{margin-left:-0.878603pt;}
._4{width:1.386240pt;}
._15{width:5.536593pt;}
._1d{width:7.299378pt;}
._e{width:10.113697pt;}
._7{width:16.556785pt;}
._2{width:17.945815pt;}
._8{width:107.792036pt;}
._6{width:111.900551pt;}
._0{width:162.657146pt;}
._a{width:165.704525pt;}
._d{width:168.783820pt;}
._13{width:177.547536pt;}
._1{width:181.162360pt;}
._1a{width:189.022370pt;}
._21{width:199.780375pt;}
._18{width:209.068464pt;}
._22{width:226.093838pt;}
._10{width:243.280986pt;}
._5{width:250.987589pt;}
._c{width:257.118286pt;}
._12{width:266.515154pt;}
._11{width:279.869920pt;}
._9{width:281.945096pt;}
._1c{width:289.679592pt;}
._19{width:297.402931pt;}
._3{width:312.941652pt;}
._16{width:336.242761pt;}
._b{width:337.729414pt;}
._1e{width:351.731277pt;}
._f{width:353.309973pt;}
._17{width:361.005420pt;}
._1f{width:367.189111pt;}
._1b{width:373.411852pt;}
._14{width:385.762500pt;}
.fs4{font-size:18.727597pt;}
.fs6{font-size:23.244296pt;}
.fs7{font-size:26.564909pt;}
.fs3{font-size:27.892159pt;}
.fs9{font-size:29.885523pt;}
.fs2{font-size:30.283000pt;}
.fs5{font-size:33.206137pt;}
.fsa{font-size:36.526750pt;}
.fs8{font-size:39.847364pt;}
.fs0{font-size:50.604492pt;}
.fs1{font-size:55.385844pt;}
.y59{bottom:0.173333pt;}
.y37{bottom:0.960400pt;}
.ya{bottom:2.880267pt;}
.y5d{bottom:21.906667pt;}
.y58{bottom:32.000000pt;}
.y5c{bottom:39.293333pt;}
.y5a{bottom:39.960000pt;}
.y5b{bottom:43.293333pt;}
.y57{bottom:49.539402pt;}
.y0{bottom:59.333333pt;}
.y70{bottom:60.920000pt;}
.y56{bottom:62.978922pt;}
.y55{bottom:76.578597pt;}
.y54{bottom:90.178271pt;}
.y53{bottom:103.457637pt;}
.y6f{bottom:111.773333pt;}
.y52{bottom:117.377619pt;}
.y51{bottom:131.137448pt;}
.y72{bottom:143.916000pt;}
.y50{bottom:144.897277pt;}
.y4f{bottom:158.496951pt;}
.y4e{bottom:172.416934pt;}
.y4d{bottom:186.016608pt;}
.y4c{bottom:199.937711pt;}
.y4b{bottom:213.537385pt;}
.y4a{bottom:227.457368pt;}
.y49{bottom:241.217196pt;}
.y6e{bottom:253.226667pt;}
.y47{bottom:254.978145pt;}
.y48{bottom:255.616522pt;}
.y46{bottom:268.737974pt;}
.y6d{bottom:269.226667pt;}
.y45{bottom:282.497802pt;}
.y71{bottom:291.600000pt;}
.y44{bottom:296.257631pt;}
.y42{bottom:310.017459pt;}
.y43{bottom:310.656956pt;}
.y41{bottom:323.778408pt;}
.y40{bottom:337.378082pt;}
.y3f{bottom:351.298065pt;}
.y6c{bottom:356.520000pt;}
.y3e{bottom:365.057893pt;}
.y3d{bottom:378.818842pt;}
.y3c{bottom:392.418516pt;}
.y3b{bottom:406.178345pt;}
.y3a{bottom:406.338499pt;}
.y39{bottom:419.938173pt;}
.y36{bottom:431.297333pt;}
.y35{bottom:432.252890pt;}
.y38{bottom:432.257733pt;}
.y34{bottom:433.853313pt;}
.y60{bottom:442.400000pt;}
.y33{bottom:446.012718pt;}
.y32{bottom:447.614261pt;}
.y6a{bottom:461.131680pt;}
.y31{bottom:461.374090pt;}
.y69{bottom:468.718667pt;}
.y30{bottom:474.973764pt;}
.y2f{bottom:475.133918pt;}
.y2e{bottom:488.733592pt;}
.y2d{bottom:502.654695pt;}
.y68{bottom:502.781867pt;}
.y2c{bottom:516.414524pt;}
.y2b{bottom:530.174352pt;}
.y2a{bottom:543.613872pt;}
.y28{bottom:557.213600pt;}
.y27{bottom:559.452674pt;}
.y29{bottom:559.453467pt;}
.y26{bottom:574.332463pt;}
.y25{bottom:588.092291pt;}
.y65{bottom:588.560000pt;}
.y23{bottom:602.972000pt;}
.y22{bottom:605.204747pt;}
.y24{bottom:605.212000pt;}
.y21{bottom:619.124730pt;}
.y20{bottom:632.884558pt;}
.y1f{bottom:646.645507pt;}
.y1e{bottom:660.245181pt;}
.y1d{bottom:674.165164pt;}
.y1c{bottom:687.924993pt;}
.y1b{bottom:701.685941pt;}
.y5f{bottom:714.690667pt;}
.y1a{bottom:715.445770pt;}
.y19{bottom:729.205598pt;}
.y18{bottom:742.965427pt;}
.y17{bottom:757.364752pt;}
.y16{bottom:770.483964pt;}
.y15{bottom:784.243792pt;}
.y14{bottom:798.004741pt;}
.y13{bottom:811.764570pt;}
.y12{bottom:825.524398pt;}
.y66{bottom:833.828267pt;}
.y67{bottom:835.405867pt;}
.y11{bottom:839.284227pt;}
.y10{bottom:839.924844pt;}
.yf{bottom:853.044055pt;}
.ye{bottom:853.683552pt;}
.yd{bottom:866.802764pt;}
.yc{bottom:880.562592pt;}
.yb{bottom:894.162267pt;}
.y9{bottom:906.641333pt;}
.y8{bottom:909.521600pt;}
.y7{bottom:956.559884pt;}
.y6{bottom:972.399478pt;}
.y5{bottom:988.239072pt;}
.y63{bottom:988.886667pt;}
.y62{bottom:989.862667pt;}
.y4{bottom:1004.078667pt;}
.y64{bottom:1004.353333pt;}
.y61{bottom:1005.188000pt;}
.y3{bottom:1019.598000pt;}
.y6b{bottom:1031.186667pt;}
.y5e{bottom:1049.919867pt;}
.y2{bottom:1055.116800pt;}
.y1{bottom:1082.475867pt;}
.hc{height:12.799600pt;}
.hb{height:13.633691pt;}
.h7{height:13.760000pt;}
.h11{height:17.224023pt;}
.h12{height:19.684598pt;}
.h5{height:20.305491pt;}
.h8{height:20.333384pt;}
.ha{height:20.919119pt;}
.h4{height:22.076307pt;}
.h14{height:22.145173pt;}
.h9{height:22.704217pt;}
.h6{height:22.712250pt;}
.h10{height:24.605747pt;}
.h15{height:27.066322pt;}
.h13{height:29.526897pt;}
.h2{height:36.232816pt;}
.h3{height:40.376280pt;}
.h16{height:302.360000pt;}
.h1{height:1042.666667pt;}
.he{height:1051.333333pt;}
.hf{height:1121.160000pt;}
.hd{height:1121.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:200.313333pt;}
.w6{width:391.826667pt;}
.w2{width:466.224000pt;}
.w5{width:688.000000pt;}
.w1{width:718.000000pt;}
.w4{width:768.000000pt;}
.w0{width:793.626667pt;}
.x13{left:0.000000pt;}
.x2a{left:11.222000pt;}
.x0{left:37.333333pt;}
.x4{left:40.638667pt;}
.x2{left:41.758533pt;}
.x5{left:52.798667pt;}
.x8{left:53.918495pt;}
.xe{left:55.200408pt;}
.x12{left:60.666667pt;}
.x28{left:83.146667pt;}
.x7{left:94.076901pt;}
.xf{left:96.815467pt;}
.x1a{left:99.040000pt;}
.x29{left:199.541333pt;}
.x1d{left:270.812000pt;}
.x1b{left:273.028000pt;}
.x3{left:279.030667pt;}
.x1c{left:299.785333pt;}
.x10{left:379.756533pt;}
.x9{left:432.945438pt;}
.xa{left:440.465200pt;}
.xb{left:445.425067pt;}
.x6{left:465.496000pt;}
.xc{left:469.584267pt;}
.xd{left:475.024133pt;}
.x24{left:487.333333pt;}
.x22{left:500.514667pt;}
.x20{left:512.514667pt;}
.x21{left:531.552533pt;}
.x1e{left:560.184000pt;}
.x23{left:566.933333pt;}
.x11{left:582.701125pt;}
.x25{left:585.120000pt;}
.x27{left:595.053333pt;}
.x1f{left:600.148800pt;}
.x26{left:607.640533pt;}
.x1{left:634.698667pt;}
.x14{left:643.173333pt;}
.x19{left:703.880000pt;}
.x15{left:729.826667pt;}
.x16{left:735.013333pt;}
.x17{left:738.719867pt;}
.x18{left:743.906667pt;}
}
